Augusztus 1-jén megszűnik a 600-nál régebbi build verziók támogatása

A MetaQuotes egy öndícsérő bejegyzés keretében osztotta meg a nyilvánossággal azt a lényeges információt, hogy 2014. augusztus 1. után a 600-asnál régebbi build verziókkal nem lehet majd dolgozni. 

A cég célja ezzel a lépéssel az, hogy a régi MT4 terminálokat használók is kénytelenek legyenek frissíteni az újabb verzióra. Ez a gyakorlatban valószínűleg a már korábban is tapasztalt jelenséget produkálja majd: a 600-nál régebbi build verziókkal még csak bejelentkezni sem lehet majd a brókerek szerverére, azaz a frissítés elkerülhetetlenné válik.

A cikkben egyébként felsorolják, hogy milyen csodálatos változások történtek az elmúlt pár hónapban. A kiemelt változások között leginkább a kibővített MQL4 nyelv, az új funkciók, a szignálszolgáltatásokkal kapcsolatos újdonságok és főleg a Piac értékesítési-vásárlási lehetőségei vannak felsorolva. Mindemellett külön bekezdésben szóba kerül például az is, hogy milyen egyszerűen és könnyen tudunk könyveket és magazinokat vásárolni a Marketen keresztül. Igen, magazint. Igen, egy kereskedési terminálon keresztül.

Remélem, hogy a terminált érintő új funkciók kapcsán kevesebb hiba jelentkezik majd, mint amennyit a felhasználói bázis az elmúlt időszakban bejelentett.

A tájékoztatáson kívül igyekszem mindent megtenni annak érdekében, hogy az esetleges hibák jelentésével minél hamarabb hozzájussunk a kívánt javításokhoz.

Mérsékelt lelkesedésem miatt a MetaQuotes saját szoftveréről írt dicshimnuszát ezennel nem fordítom le. A változásokról ugyanakkor senki sem marad le, hiszen a korábbi cikkeimben már minden újdonságról hírt adtam: 654, 645, 633, 628, 625, 616, 610, 600.

Az erő legyen veletek, az új változatokkal kapcsolatos élményeiteket írjátok meg kommentben!

Oszd meg, ha hasznosnak találtad!

MINDEN VÉLEMÉNY SZÁMÍT!